LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [opciones] archivo.lrs

Compilar un archivo LRS en un archivo LRF.

Cuando alguno de los argumentos de lrs2lrf contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

    --help, -h
        mostrar este mensaje de ayuda y terminar

    --lrs
        Convierte LRS a LRS, útil para depuración.

    --output, -o
        Ruta del archivo de salida

    --verbose
        Procesado detallado

    --version
        mostrar el número de versión del programa y terminar

Author
Kovid Goyal

Copyright
Kovid Goyal